import 'package:flutter/material.dart';
import 'package:syncrow_web/pages/device_managment/all_devices/models/devices_model.dart';
import 'package:syncrow_web/pages/device_managment/living_room_switch/view/living_room_device_control.dart';

mixin RouteControlsBasedCode {
  Widget routeControlsWidgets({required AllDevicesModel device}) {
    switch (device.categoryName) {
      case 'Switch':
        return LivingRoomDeviceControl(
          device: device,
        );
      case 'Gateway':
        return const SizedBox();
      case 'Residential Lock PRO':
        return const SizedBox();
      case 'Human Presence Sensor':
        return const SizedBox();
      case 'Thermostat':
        return const SizedBox();
      default:
        return const SizedBox();
    }
  }
}
