class Assets {
  Assets._();
  static const String background = "assets/images/Background.png";
  static const String webBackground = "assets/images/web_Background.svg";
  static const String blackLogo = "assets/images/black-logo.png";
  static const String logo = "assets/images/Logo.svg";
  static const String logoHorizontal = "assets/images/logo_horizontal.png";
  static const String vector = "assets/images/Vector.png";
  static const String loginLogo = "assets/images/login_logo.svg";
  static const String whiteLogo = "assets/images/white-logo.png";
  static const String window = "assets/images/Window.png";
  static const String liftLine = "assets/images/lift_line.png";
  static const String rightLine = "assets/images/right_line.png";
  static const String google = "assets/images/google.svg";
  static const String facebook = "assets/images/facebook.svg";
  static const String invisiblePassword =
      "assets/images/Password_invisible.svg";
  static const String visiblePassword = "assets/images/Password_visible.svg";
  static const String accessIcon = "assets/images/access_icon.svg";
  static const String spaseManagementIcon =
      "assets/images/spase_management_icon.svg";
  static const String devicesIcon = "assets/images/devices_icon.svg";
  static const String moveinIcon = "assets/images/movein_icon.svg";
  static const String constructionIcon = "assets/images/construction_icon.svg";
  static const String energyIcon = "assets/images/energy_icon.svg";
  static const String integrationsIcon = "assets/images/Integrations_icon.svg";
  static const String assetIcon = "assets/images/asset_icon.svg";
  static const String calendarIcon = "assets/images/calendar_icon.svg";
  static const String deviceNoteIcon = "assets/images/device_note.svg";
  static const String timeIcon = "assets/images/time_icon.svg";
  static const String emptyTable = "assets/images/empty_table.svg";

  // General assets
  static const String motionlessDetection =
      "assets/functions_icons/motionless_detection.svg";
  static const String acHeating = "assets/functions_icons/ac_heating.svg";
  static const String acPowerOff = "assets/functions_icons/ac_power_off.svg";
  static const String acFanMiddle = "assets/functions_icons/ac_fan_middle.svg";
  static const String switchAlarmSound =
      "assets/functions_icons/switch_alarm_sound.svg";
  static const String resetOff = "assets/functions_icons/reset_off.svg";
  static const String sensitivityOperationIcon =
      "assets/functions_icons/sesitivity_operation_icon.svg";
  static const String motionDetection =
      "assets/functions_icons/motion_detection.svg";
  static const String freezing = "assets/functions_icons/freezing.svg";
  static const String indicator = "assets/functions_icons/indicator.svg";
  static const String sceneRefresh = "assets/functions_icons/scene_refresh.svg";
  static const String temperature = "assets/functions_icons/tempreture.svg";
  static const String acFanHigh = "assets/functions_icons/ac_fan_high.svg";
  static const String fanSpeed = "assets/functions_icons/fan_speed.svg";
  static const String acFanLow = "assets/functions_icons/ac_fan_low.svg";
  static const String sensitivity = "assets/functions_icons/sensitivity.svg";
  static const String lightCountdown =
      "assets/functions_icons/light_countdown.svg";
  static const String farDetection = "assets/functions_icons/far_detection.svg";
  static const String sceneChildUnlock =
      "assets/functions_icons/scene_child_unlock.svg";
  static const String acFanAuto = "assets/functions_icons/ac_fan_auto.svg";
  static const String childLock = "assets/functions_icons/child_lock.svg";
  static const String factoryReset = "assets/functions_icons/factory_reset.svg";
  static const String acCooling = "assets/functions_icons/ac_cooling.svg";
  static const String sceneChildLock =
      "assets/functions_icons/scene_child_lock.svg";
  static const String celsiusDegrees =
      "assets/functions_icons/celsius_degrees.svg";
  static const String masterState = "assets/functions_icons/master_state.svg";
  static const String acPower = "assets/functions_icons/ac_power.svg";
  static const String farDetectionFunction =
      "assets/functions_icons/far_detection_function.svg";
  static const String nobodyTime = "assets/functions_icons/nobody_time.svg";

  // Automation functions
  static const String tempPasswordUnlock =
      "assets/functions_icons/automation_functions/temp_password_unlock.svg";
  static const String doorlockNormalOpen =
      "assets/functions_icons/automation_functions/doorlock_normal_open.svg";
  static const String doorbell =
      "assets/functions_icons/automation_functions/doorbell.svg";
  static const String remoteUnlockViaApp =
      "assets/functions_icons/automation_functions/remote_unlock_via_app.svg";
  static const String doubleLock =
      "assets/functions_icons/automation_functions/double_lock.svg";
  static const String selfTestResult =
      "assets/functions_icons/automation_functions/self_test_result.svg";
  static const String lockAlarm =
      "assets/functions_icons/automation_functions/lock_alarm.svg";
  static const String presenceState =
      "assets/functions_icons/automation_functions/presence_state.svg";
  static const String currentTemp =
      "assets/functions_icons/automation_functions/current_temp.svg";
  static const String presence =
      "assets/functions_icons/automation_functions/presence.svg";
  static const String residualElectricity =
      "assets/functions_icons/automation_functions/residual_electricity.svg";
  static const String hijackAlarm =
      "assets/functions_icons/automation_functions/hijack_alarm.svg";
  static const String passwordUnlock =
      "assets/functions_icons/automation_functions/password_unlock.svg";
  static const String remoteUnlockRequest =
      "assets/functions_icons/automation_functions/remote_unlock_req.svg";
  static const String cardUnlock =
      "assets/functions_icons/automation_functions/card_unlock.svg";
  static const String motion =
      "assets/functions_icons/automation_functions/motion.svg";
  static const String fingerprintUnlock =
      "assets/functions_icons/automation_functions/fingerprint_unlock.svg";

  // Presence Sensor Assets
  static const String presenceIlluminanceRecord =
      "presence_sensor_assets/presence-sensor-assets/Illuminance-Record.svg";
  static const String presenceMaximumDistance =
      "presence_sensor_assets/presence-sensor-assets/maximum_distance.svg";
  static const String presenceDistance =
      "presence_sensor_assets/presence-sensor-assets/Distance.svg";
  static const String presenceIlluminanceValue =
      "presence_sensor_assets/presence-sensor-assets/Illuminance-Value.svg";
  static const String presenceEmpty =
      "presence_sensor_assets/presence-sensor-assets/Empty.svg";
  static const String presenceIndicator =
      "presence_sensor_assets/presence-sensor-assets/Indicator.svg";
  static const String presenceTime =
      "presence_sensor_assets/presence-sensor-assets/Time.svg";
  static const String presenceSpaceTypeIcon =
      "presence_sensor_assets/presence-sensor-assets/space_type_icon.svg";
  static const String presenceRecord =
      "presence_sensor_assets/presence-sensor-assets/Record.svg";
  static const String presenceHelpDescription =
      "presence_sensor_assets/presence-sensor-assets/help-description.svg";
  static const String presenceSensitivity =
      "presence_sensor_assets/presence-sensor-assets/Sensitivity.svg";
  static const String presenceParameterSettings =
      "presence_sensor_assets/presence-sensor-assets/parameter-settings.svg";
  static const String presenceInductionRecording =
      "presence_sensor_assets/presence-sensor-assets/induction-recording.svg";
  static const String presencePresence =
      "presence_sensor_assets/presence-sensor-assets/Presence.svg";
  static const String presenceMotion =
      "presence_sensor_assets/presence-sensor-assets/presence-sensor-motion.svg";

  static const String lightPulp = "functions_icons/light_pulb.svg";
}
